Graphics.UI.Gtk.ActionMenuToolbar.RadioAction

# Detail

# Class Hierarchy

# Types

data RadioAction
class RadioActionClass o
castToRadioAction
toRadioAction

# Constructors

radioActionNew

# Methods

radioActionGetGroup
radioActionSetGroup
radioActionGetCurrentValue

# Attributes

radioActionValueAttr
radioActionGroup
radioActionCurrentValue

# Deprecated

onRadioActionChanged
afterRadioActionChanged